html,body{margin:0px;height:100%; background-color:#D6F1D6;}
*{margin:0 auto;padding:0;}
ul,li,h1,h2,h3,h4,h5,h6,dd,dl,dt,img,p{ margin:0; padding:0; border:0;}
li {list-style:none;}
.mmid{margin-left:20px; width:367px;}
.codeinput{width:192px; height:228px;}
.codeinput ul li{width:60px; height:52px; margin-left:4px; margin-top:4px; float:left;}
.help {margin-top:9px; margin-bottom:9px; width:367px;}
.help p{line-height:20px;}